.temp-header
  position: relative
  width: 100%
  height: 100%
  opacity: 0.4
  img
    width: 100%
  .wip
    font-size: 3rem
    opacity: 0.8
    position: absolute
    top: 50%
    left: 50%
    transform: translate(-50%, -50%) rotate(35deg)

@media screen and (max-width: 800px) 
  .temp-header
    margin-bottom: 12rem
